/* Code to change page width START */
.container_12 {
    width: 1200px;
}
.s1_grid_12{
    width: auto;
}
@media only screen and (max-width: 1199px) and(min-width: 600px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1200px;
    min-width: 600px;
}}
@media only screen and (max-width: 616px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 600px;
    min-width: 320px;
    display: block;
}}
/* Code to change page width END */ 

/* creating a fixed header on home page */
@media only screen and (min-width: 600px) {
    #PAGEID_18067 .zoneHeader1 {
        position: fixed;
        z-index: 10;
        background: white;
        width: 100%;
    }
    
    #PAGEID_18067 .zoneHeader2 {
        padding-top: 120px;
        position: relative;
    }

    #PAGEID_18067 #id_Header1 {
        position: relative;
        padding-top: 78px;
    }

    #PAGEID_18067 #id_yOhi7Wr {
        position: relative;
    }

    #PAGEID_18067 #id_yOhi7Wr .menuInner {
        width: 100%;
        position: fixed;
        z-index: 10;
        background: white;
        top: 120px;
    }
}

/* making banner images at full height on all screen sizes */

#id_mbJvT8G img {
    max-height: 230px;
    display: flex;
    margin: 0 auto;
}

@media only screen and (max-width: 616px) and (min-width: 343px) {
    #id_mbJvT8G tr {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
    }

    #id_mbJvT8G td {
        margin-top: 0;
    }

    #id_mbJvT8G img {
        max-height: 234px;
        display: flex;
        margin: 0 auto;
    }
}
